
body
{
background-image:url('http://ttk40.hazirsite.pro/wsx_resimler/136963511_874781856620005_5758049645933635131_o.jpg') !important;
background-repeat:no-repeat !important;
background-position:center !important;
background-attachment:fixed !important;
background-size:100% 100% !important;

}

#uustkisim
{
background-color:#DC2D13;
}

#ustkisim
{
height:257px;
}

#altkisim
{
height:408px;
}

#ualtkisim
{
background-color:#DC2D13;
}




#content,#ana
{
height:3133px;
}

#div58587
{

left:0px;
top:-2px;
position:absolute;
width:1349px;
height:573px;
display:inline-block;
z-index:58587;

}

#div58592
{

left:119px;
top:94px;
position:absolute;
width:480px;
height:40px;
display:inline-block;
z-index:58592;
height:auto;
}

#div58593
{

left:119px;
top:44px;
position:absolute;
width:154px;
height:50px;
display:inline-block;
z-index:58593;

}

#div58594
{

left:119px;
top:44px;
position:absolute;
width:4px;
height:50px;
display:inline-block;
z-index:58594;

}

#div58595
{

left:139px;
top:49px;
position:absolute;
width:110px;
height:40px;
display:inline-block;
z-index:58595;
height:auto;
}

#div58854
{

left:517px;
top:586px;
position:absolute;
width:110px;
height:29px;
display:inline-block;
z-index:58854;
height:auto;
}

#div58859
{

left:547px;
top:756px;
position:absolute;
width:40px;
height:40px;
display:inline-block;
z-index:58859;
display:flex;
}

#div58874
{

left:735px;
top:2843px;
position:absolute;
width:415px;
height:290px;
display:inline-block;
z-index:58874;

}

#div58876
{

left:58px;
top:47px;
position:absolute;
width:200px;
height:180px;
display:inline-block;
z-index:58876;
height:auto;
}

#div58877
{

left:55px;
top:48px;
position:absolute;
width:200px;
height:180px;
display:inline-block;
z-index:58877;
height:auto;
}

#image58878helper
{

left:0px;
top:2395px;
position:absolute;
width:1349px;
height:494px;
display:inline-block;
z-index:58878;

}

#div58879
{

left:400px;
top:2418px;
position:absolute;
width:390px;
height:48px;
display:inline-block;
z-index:58879;
height:auto;
}

#div58924
{

left:74px;
top:736px;
position:absolute;
width:1015px;
height:378px;
display:inline-block;
z-index:58924;

}

#div58927
{

left:16px;
top:2578px;
position:absolute;
width:1151px;
height:268px;
display:inline-block;
z-index:58927;

}

#div58957
{

left:157px;
top:1234px;
position:absolute;
width:859px;
height:338px;
display:inline-block;
z-index:58957;

}

#div58958helper
{

left:493px;
top:1200px;
position:absolute;
width:181px;
height:34px;
display:inline-block;
z-index:58958;

}

#div58983helper
{

left:25px;
top:1811px;
position:absolute;
width:258px;
height:347px;
display:inline-block;
z-index:58983;

}

#div58984helper
{

left:478px;
top:1811px;
position:absolute;
width:258px;
height:347px;
display:inline-block;
z-index:58984;

}

#div58986helper
{

left:889px;
top:1811px;
position:absolute;
width:258px;
height:347px;
display:inline-block;
z-index:58986;

}

#div58993helper
{

left:492px;
top:1748px;
position:absolute;
width:181px;
height:34px;
display:inline-block;
z-index:58993;

}

#div58994helper
{

left:494px;
top:637px;
position:absolute;
width:181px;
height:34px;
display:inline-block;
z-index:58994;

}

.item,.active,.carousel-inner{height: 100%;}.fill{width: 100%; height: 100%;}#div58587 .icon-prev,#div58587 .icon-next{color:#FFFFFF !important;font-size:40px !important;display: flex;align-items: center;justify-content: center;height: 40px;width: 40px;background-color:# !important;}#div58587 .carousel-control .icon-prev:before,#div58587 .carousel-control .icon-next:before {margin-bottom:7px;content: none;}#div58587 .carousel-control .icon-prev:before,#div58587 .carousel-control .icon-next:before {content: none;}#div58587 .carousel-control .icon-prev,#div58587 .carousel-control .icon-next{width:40px;height:40px;font-size:40px !important;}#div58587{
background-color:transparent;
width:100%;
width:100%;

}
#div58592{

}
#div58592:hover {
 border:0px ne;    
}
#div58593{
border:1px none;
border-color:#000000;
background-color:#030303;
opacity:0.5;

}
#div58593:hover {
 border:0px ne;    
}
#div58594{
border:1px none;
border-color:#000000;
background-color:#dc2d13;
opacity:1;

}
#div58594:hover {
 border:0px ne;    
}
#div58859{
color:#dc2d13;
font-size:30px;
align-items: center;
justify-content: center;

}
#div58859:hover {
 border:0px ne;    
}
#div58859 a {
color:#dc2d13;
}
#div58874 ul {margin: 0;padding: 0;width: 100%;height: 100%;}#div58874  li {margin:0px;cursor:pointer;margin-bottom:2px !important;background-color:#DC2D13 !important;border:0px solid #DC2D13 !important;border-radius:9px !important;width: 100%;display: table;}#div58874 li:last-child {margin-bottom:0px !important; }#div58874  li.active,#div58874  li:hover {background-color:#DC2D13 !important;}#div58874  li.active a,#div58874  li a:hover {color:#000000 !important;}#div58874  li a {background-color:transparent;border:0px;color:#FFFFFF !important;text-transform:null !important;font-family: !important;font-style:null !important;font-weight:null !important;font-size:14px !important;letter-spacing:0px !important;text-align: center;display: table-cell;vertical-align: middle;}#div58874 li.active:after {position: absolute;left:100%;top:calc(50% - 9px);content: " ";width: 0;height: 0;border-style: solid;border-width:  9px 0  9px  9px !important;border-color: transparent transparent transparent #DC2D13 !important;}#div58874{
background-color:transparent;

}
#image58878helper {
background-color:#0f000f;
}
#image58878{
background-color:#0f000f;
width:100%;
width:100%;
opacity:0.3;
width:100%;

}
#image58878:hover {
 border:0px ne;    
}
#div58879{
outline:2px solid #FF0000 !important;
outline-offset:0px ;
border-radius:24px;
background-color:transparent;
font-size:17px;

}
@media (max-width: 480px) {
#div58924 .kategori{
display: block !important;
width: 110% !important;
}
}
#div58924 .mitem [ltype=image]{
padding:0px !important;
width: fit-content !important;

margin:auto !important;
}
#div58924 .mitem [ltype=image]{
width: fit-content !important;
padding:0px !important;

margin:auto !important;

}
#div58924 .mitem [ltype=image]:hover{
background-color:#D66666 !important;
}
#div58924 .mitem:hover  [ltype=image]{
background-color:#D66666 !important;
}
#div58924 .mitem:hover  [wsl=listeimage]{
opacity:0.5 !important;
}
#div58924 .mitem:hover *[wsl=listeimage]{
background-color:#D66666 !important;

opacity:0.5 !important;



}
#div58924 [mid='1'] [wsl='listeimage']{

color:#FFFFFA !important;


}#div58924 [mid='1'] [wsl='listebaslik']{

color:#FFFFFA !important;


}#div58924 [mid='2'] [wsl='listebaslik']{

color:#FFFFFA !important;


}#div58924 [mid='3'] [wsl='listebaslik']{

color:#FFFFFA !important;


}#div58924 [mid='4'] [wsl='listebaslik']{

color:#FFFFFA !important;


}#div58924 [mid='5'] [wsl='listebaslik']{

color:#FFFFFA !important;


}#div58924 [wsl='listeimage']{
;background-color:transparent;display:block;margin:auto;width:170px;height:250px;ocolor:#FFFFFA;; 

}#div58924 [wsl='listebaslik']{
;border-bottom:10px solid;border-color:#DC2D13;background-color:transparent;padding:8px;font-weight:900;text-align:center;font-family:Oswald;font-size:19px;color:#FFFFFA;position:relative;

}#div58924 .mitem{
;padding-left:10px;padding-right:9px;padding-bottom:49px;margin:8px;width:20.0000000%;float:left;

}#div58924{
background-color:transparent;
padding:5px;

}
#div58927 .owl-nav{height:40px;margin-top:0px !important;}#div58927 .owl-prev i{color: #ff0000 !important;background-color: #fab909 !important;}#div58927 .owl-next i{color: #ff0000 !important;background-color: #fab909 !important;}#div58927 .owl-dot  span {background-color:#fab909;}.owl-stage {transition: 0.25s !important;}@media (max-width: 480px) {
#div58927 .kategori{
display: block !important;
width: 110% !important;
}
}
@media (max-width: 480px) {
#div58927 .mitem{
margin:0px !important;
}
}
#div58927 .mitem [ltype=image]{
padding:0px !important;
width: fit-content !important;


}
#div58927 .mitem [ltype=image]{
width:100% !important;
padding:0px !important;



}
#div58927 .mitem [ltype=image]:hover{
background-color:#DC2D13 !important;
}
#div58927 .mitem:hover  [ltype=image]{
background-color:#DC2D13 !important;
}
#div58927 .mitem:hover  [wsl=listeimage]{
opacity:0.5 !important;
}
#div58927 .mitem:hover *[wsl=listeimage]{
background-color:#DC2D13 !important;

opacity:0.5 !important;



}
#div58927 [wsl='listeimage']{
;background-color:transparent;width:100%;height:175px;; 

}#div58927 .mitem{
;margin:8px;width:100%;float:left;

}#div58927{
background-color:transparent;
padding:5px;

}
@media (max-width: 480px) {
#div58957 .kategori{
display: block !important;
width: 110% !important;
}
}
#div58957 .mitem:hover div[wsl=listeicon] {
color:#000000 !important;
}
#div58957 .mitem [ltype=image]{
padding:0px !important;
width: fit-content !important;
border-radius:73% !important;
margin:auto !important;
}
#div58957 .mitem [ltype=image]{
width: fit-content !important;
padding:0px !important;
border-radius:73% !important;
margin:auto !important;
margin-top:10px !important;margin-bottom:10px !important;
}
#div58957 .mitem [ltype=image]:hover{
background-color:#338FE8 !important;
}
#div58957 .mitem:hover  [ltype=image]{
background-color:#338FE8 !important;
}
#div58957 .mitem:hover  [wsl=listeimage]{
opacity:0.5 !important;
}
#div58957 .mitem:hover *[wsl=listeimage]{
background-color:#338FE8 !important;

opacity:0.5 !important;



}
#div58957 .mitem:hover *[wsl=listeicon]{

color:#000000 !important;




}
#div58957 .mitem *[wsl=listeicon] a:hover,#div58957 .mitem:hover *[wsl=listeicon] a{
color:#000000 !important;
}
#div58957 .mitem:hover *[wsl=listeicon1]{

color:#000000 !important;




}
#div58957 .mitem *[wsl=listeicon1] a:hover,#div58957 .mitem:hover *[wsl=listeicon1] a{
color:#000000 !important;
}
#div58957 .mitem:hover *[wsl=listeicon2]{

color:#000000 !important;




}
#div58957 .mitem *[wsl=listeicon2] a:hover,#div58957 .mitem:hover *[wsl=listeicon2] a{
color:#000000 !important;
}
#div58957 [mid='1']:hover [wsl='listebaslik'] {
color:#FF0000 !important;
}#div58957 [mid='1']:hover [wsl='listebaslik'] a {
color:#FF0000 !important;
}#div58957 [mid='1'] [wsl='listebaslik']{

color:#FFFFFA !important;


}#div58957 [mid='2'] [wsl='listebaslik']{

color:#FFFFFA !important;


}#div58957 [mid='3'] [wsl='listebaslik']{

color:#FFFFFA !important;


}#div58957 [wsl='listeimage']{
;border:7px solid;border-color:#F6C016;border-radius:73%;background-color:transparent;display:block;margin:auto;width:165px;height:170px;; 

}#div58957 [wsl='listebaslik']{
;background-color:transparent;font-weight:800;text-align:center;font-family:Open Sans,sans-serif;font-size:16px;color:#FFFFFA;position:relative;

}#div58957 [wsl='listebaslik1']{
;background-color:transparent;color:#338FE8;font-weight:900;text-align:center;font-family:Raleway ;margin-top:-18px;font-size:12px;position:relative;

}#div58957 [wsl='listeicon']{
;background-color:transparent;color:#338FE8;font-size:17px;width:25px;height:25px;margin-left:71px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div58957 [wsl='listeicon1']{
;background-color:transparent;color:#338FE8;font-size:17px;margin:auto;width:25px;height:25px;margin-left:-14px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div58957 [wsl='listeicon2']{
;background-color:transparent;color:#338FE8;font-size:17px;margin:auto;width:25px;height:25px;margin-left:-14px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div58957 .mitem{
;border-radius:19px;background-color:transparent;margin:15px;width:33.3333333%;float:left;

}#div58957{
background-color:transparent;
padding:5px;

}
#div58958{
text-decoration: none;
background-color:#FFBB00;
color:#FFFFFF;
opacity:1;
font-size:14px;
font-family:Baloo;

}
#div58958:hover {
    background-color:#735741; color:#F1F1F1;
}
#div58958 a {
color:#FFFFFF;
}
#div58958 a:hover {
color:#F1F1F1;
}
#div58983 .mitem:hover  *[wsl=listeicon2].hvr-sweep-to-left:before{
-webkit-transform: scaleX(1);
transform: scaleX(1);
}
#div58983helper.hvr-sweep-to-left:before{
background-color:#CC6119 !important;
-webkit-transition-duration: 0.6s;
transition-duration: 0.6s;
}
#div58983helper {
background-color:transparent;
}
#div58983{
background-color:transparent;

}
#div58983:hover {
   opacity:0.3;  
}
#div58984 .mitem:hover  *[wsl=listeicon2].hvr-sweep-to-left:before{
-webkit-transform: scaleX(1);
transform: scaleX(1);
}
#div58984helper.hvr-sweep-to-left:before{
background-color:#CC6119 !important;
-webkit-transition-duration: 0.6s;
transition-duration: 0.6s;
}
#div58984helper {
background-color:transparent;
}
#div58984{
background-color:transparent;

}
#div58984:hover {
   opacity:0.3;  
}
#div58986 .mitem:hover  *[wsl=listeicon2].hvr-sweep-to-left:before{
-webkit-transform: scaleX(1);
transform: scaleX(1);
}
#div58986helper.hvr-sweep-to-left:before{
background-color:#CC6119 !important;
-webkit-transition-duration: 0.6s;
transition-duration: 0.6s;
}
#div58986helper {
background-color:transparent;
}
#div58986{
background-color:transparent;

}
#div58986:hover {
   opacity:0.3;  
}
#div58993{
text-decoration: none;
background-color:#FFBB00;
color:#FFFFFF;
opacity:1;
font-size:14px;
font-family:Baloo;

}
#div58993:hover {
    background-color:#735741; color:#F1F1F1;
}
#div58993 a {
color:#FFFFFF;
}
#div58993 a:hover {
color:#F1F1F1;
}
#div58994{
text-decoration: none;
background-color:#FFBB00;
color:#FFFFFF;
opacity:1;
font-size:14px;
font-family:Baloo;

}
#div58994:hover {
    background-color:#735741; color:#F1F1F1;
}
#div58994 a {
color:#FFFFFF;
}
#div58994 a:hover {
color:#F1F1F1;
}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

/* devanagari */
@font-face {
  font-family: 'Baloo';
  font-style: normal;
  font-weight: 400;
  src: local('Baloo'), local('Baloo-Regular'), url(https://fonts.gstatic.com/s/baloo/v1/SGrMP-s4ZzeXHjeTjbvGSQ.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* vietnamese */
@font-face {
  font-family: 'Baloo';
  font-style: normal;
  font-weight: 400;
  src: local('Baloo'), local('Baloo-Regular'), url(https://fonts.gstatic.com/s/baloo/v1/cW-kpFu5iuSs19ICXlPI_w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Baloo';
  font-style: normal;
  font-weight: 400;
  src: local('Baloo'), local('Baloo-Regular'), url(https://fonts.gstatic.com/s/baloo/v1/DMtQWwnrc1cJLTDDHf1kag.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Baloo';
  font-style: normal;
  font-weight: 400;
  src: local('Baloo'), local('Baloo-Regular'), url(https://fonts.gstatic.com/s/baloo/v1/RFm9MaodarSezi9FSqQmfw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}


/* cyrillic */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v13/DgBpgaYycijFA8v2hNt7MfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v13/peRd8sj511qE2lHtK-QfcPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v13/yg0glPPxXUISnKUejCX4qfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v13/pEobIV_lL25TKBpqVI_a2w.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hhWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v12/ZKwULyCG95tk6mOqHQfRBCEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v12/-_Ctzj9b56b8RgXW8FArifk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v12/yQiAaD56cjx1AooMTSghGfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v12/0dTEPzkLWceF7z0koJaX1A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v12/Li18TEFObx_yGdzKDoI_ciEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v12/CcKI4k9un7TZVWzRVT-T8_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v12/STBOO2waD2LpX45SXYjQBSEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v12/xkvoNo9fC8O2RDydKj12b_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
#div58587 .carousel-control{display:none;}#div58587:hover .carousel-control {display:block;} 